{
  "policies": {
    "Extensions": {
      "Install": [
      	"https://addons.mozilla.org/firefox/downloads/file/4028976/ublock_origin-latest.xpi",
	"https://addons.mozilla.org/firefox/downloads/file/4021899/darkreader-latest.xpi",
	"https://addons.mozilla.org/firefox/downloads/file/4034700/sponsorblock-latest.xpi",
	"https://addons.mozilla.org/firefox/downloads/file/4023331/vimium_ff-latest.xpi"
      ]
    },
    "ExtensionUpdate": true,
    "DisableTelemetry": true,
    "DisableFirefoxStudies": true,
    "DisableFirefoxAccounts": true,
    "DisablePocket": true,
    "FirefoxHome": {
      "Search": true,
      "TopSites": true,
      "SponsoredTopSites": false,
      "Highlights": true,
      "Pocket": false,
      "SponsoredPocket": false,
      "Snippets": false,
      "Locked": false
    },
    "NoDefaultBookmarks": true,
    "OverrideFirstRunPage": "",
    "OverridePostUpdatePage": "",
    "EnableTrackingProtection": {
      "Value": true,
      "Locked": false,
      "Cryptomining": true,
      "Fingerprinting": true,
      "Exceptions": []
    }
  }
}


